/*
Theme Name:   TFS Child Theme
Author:       Patrick Hladun
Template:     Tfs
Version:      1.0.0
*/
@import url("../tfs/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
/**
* Legend
* 1. General
* 1.1. Typography
* 
* 10. Header
* 20. Footer
* 
* 30. Home Page
* 31. Performance Gym
* 32. Fitness Classes Page
* 33. Contact Us Page
* 34. About Us Page
* 
* 70. WooCommerce Styles
* 70.1. Membership Products 
*/
@import url("assets/magnific-popup.css");
/* =1. General */
.tfs-font-light {
  color: white; }

.center {
  text-align: center; }

/* Colors */
.page .purple {
  color: #92499b; }

.page .green {
  color: #abd864; }

html .gdlr-nav-search-form {
  background: white; }

/* Content Divider - remove border */
.gdlr-divider {
  border: none; }

/* Make square images to be circles */
.round-img {
  -webkit-border-top-left-radius: 50%;
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 50%;
  -webkit-border-bottom-left-radius: 50%;
  -moz-border-radius-topleft: 50%;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 50%;
  -moz-border-radius-bottomleft: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%; }

.m-title {
  display: block;
  font-size: 14px;
  color: #92499b;
  font-weight: 700;
  padding-bottom: 15px; }

.size-h1, .size-h2, .size-h3, .size-h4, .size-h5, .size-h6 {
  display: block;
  color: #454545;
  font-family: arvo;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 18px; }

.size-h1 {
  font-size: 29px; }

.size-h2 {
  font-size: 26px; }

.size-h3 {
  font-size: 22px; }

.size-h4 {
  font-size: 20px; }

.size-h5 {
  font-size: 18px; }

.size-h6 {
  font-size: 16px; }

/* =1.1. Typography */
body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: arvo; }
body p {
  font-size: 17px;
  font-family: oxygen; }

/* Other Typo Styles */
.tfs-section-title-light {
  text-align: center;
  color: white; }

.tfs-section-title-dark {
  text-align: center;
  color: #292927; }

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], textarea {
  background: white !important; }

/* =10. Header Section */
.gdlr-navigation-wrapper {
  font-size: 14px; }

#tfs-home-header {
  padding: 70px 0 0 0; }
  #tfs-home-header .gdlr-image-frame-item {
    margin-bottom: 0; }
  #tfs-home-header h1, #tfs-home-header p {
    padding: 30px 0 0 0; }

/* Logo */
.gdlr-logo {
  margin: 10px 0;
  max-width: 165px; }

.gdlr-logo-scroll {
  max-width: 130px;
  float: left;
  margin-top: 8px; }

.gdlr-fixed-menu .gdlr-logo {
  display: none; }

.gdlr-logo-scroll {
  display: none; }

.gdlr-fixed-menu .gdlr-logo-scroll {
  display: block; }

/* Main Navigation Link Right Margin */
.sf-menu .gdlr-normal-menu a {
  margin-right: 5px; }

/* Page Title */
.gdlr-page-title-wrapper {
  background: #abd864; }

/* Social Media Icon's Top Menu */
.top-social-wrapper {
  padding: 3px 0 0 0; }

.top-navigation-left li {
  display: none; }

.logged-in .top-navigation-left li {
  display: block; }

.newsletter {
  color: white; }
  .newsletter strong {
    color: #abd864; }

/* Connect*/
.tfs-connect {
  overflow: hidden;
  padding: 81px 0 20px 0; }
  .tfs-connect p {
    color: white; }
  .tfs-connect .social-icon {
    float: left;
    padding: 2px 15px 0 10px; }
    .tfs-connect .social-icon img {
      border-radius: 50%;
      box-shadow: 0 0 0 6px #abd864;
      -webkit-transition: box-shadow 0.4s ease-in-out;
      -moz-transition: box-shadow 0.4s ease-in-out;
      -o-transition: box-shadow 0.4s ease-in-out;
      -ms-transition: box-shadow 0.4s ease-in-out;
      transition: box-shadow 0.4s ease-in-out; }
      .tfs-connect .social-icon img:hover {
        box-shadow: 0 0 0 2px rgba(171, 216, 100, 0.6); }

/* Testimonials */
.gdlr-testimonial-item.round-style .testimonial-author-image {
  width: 150px;
  height: 150px;
  -webkit-border-top-left-radius: 50%;
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 50%;
  -webkit-border-bottom-left-radius: 50%;
  -moz-border-radius-topleft: 50%;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 50%;
  -moz-border-radius-bottomleft: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  bottom: -20px;
  left: 47%; }

.gdlr-testimonial-item.round-style .testimonial-info {
  margin-bottom: 50px; }

.gdlr-testimonial-item .testimonial-item-inner, .gdlr-testimonial-item .testimonial-author-image {
  background: whitesmoke !important; }

/**
* =20. Footer Section
*/
.footer-wrapper {
  border: none; }

.tfs-footer-wrapper, .tfs-footer-links {
  overflow: hidden; }
  .tfs-footer-wrapper > .container, .tfs-footer-links > .container {
    overflow: hidden; }

/* Links Section */
.tfs-footer-links .footer-container {
  padding: 15px 0 0 0; }
.tfs-footer-links ul {
  margin: 0; }
  .tfs-footer-links ul li {
    float: left;
    padding: 0 10px 0 0;
    list-style-type: none; }

#tfs-footer-wrapper {
  background: #91479b;
color:#fff;}

.tfs-footer-wrapper {
  padding: 0 0 50px 0; }
  .tfs-footer-wrapper h2 {
    text-align: center;
    color: white; }

.tfs-recent-post figure {
  float: left;
  margin: 8px 15px 0 0; }
.tfs-recent-post img {
  border-radius: 50%; }
.tfs-recent-post h3 {
  color: #92499b;
  font-size: 20px;
  padding: 17px 0 0 0; }
.tfs-recent-post .tfs-post-excerpt {
  width: 65%;
  float: left; }

.copyright-wrapper {
  background: #292927; }

/**
* =30. Home Page Styles 
*/
#tfs-home-top {
  background: url(assets/img/home-top-bg.jpg) no-repeat center center, url(assets/img/top-bg.jpg) repeat;
  color: white; }
  #tfs-home-top h1, #tfs-home-top h2, #tfs-home-top h3 {
    color: white; }

/* Tagline Section */
#tfs-home-tagline {
  text-align: center; }
  #tfs-home-tagline h2 {
    color: #292927; }
  #tfs-home-tagline .tfs-tagline {
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 900; }
    #tfs-home-tagline .tfs-tagline .nutrition {
      color: #abd864;
      font-weight: 100; }
    #tfs-home-tagline .tfs-tagline .health {
      color: #92499b;
      font-weight: 900; }

#tfs-home-classes {
  text-align: center;
  background: url('assets/img/background1.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 140px 0 100px 0; }
  #tfs-home-classes h2 {
    color: white;
    font-weight: 700;
    padding: 60px 5px 0;
    text-shadow: 1px 1px 2px #292927; }

#download-ebook {
  padding: 37px 0 0 0; }

.download-link {
  text-align: center;
  font-family: arvo;
  text-shadow: 1px 1px 1px #cccccc;
  font-size: 29px;
  color: white; }
  .download-link a {
    position: relative;
    bottom: 8px;
    margin-left: 30px; }

.free-ebook-signup {
  font-size: 25px;
  text-align: center;
  padding: 70px 0 0 0; }

/* Circles */
.tfs-cls {
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 50%;
  position: relative; }
  .tfs-cls .cls-wrap {
    position: absolute;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.7);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    overflow: hidden; }
    .tfs-cls .cls-wrap:hover {
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.9), inset 0 0 3px rgba(115, 114, 23, 0.8); }
    .tfs-cls .cls-wrap .cls-info-back {
      opacity: 0;
      position: absolute;
      width: 200px;
      height: 200px;
      padding: 25px;
      border-radius: 50%;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
    .tfs-cls .cls-wrap .cls-info-front {
      position: absolute;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      background-position: center center;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
    .tfs-cls .cls-wrap h3 {
      color: white;
      font-size: 30px;
      padding: 50px 0 0;
      text-shadow: 1px 1px 2px #292927; }
  .tfs-cls:hover .cls-info-back {
    opacity: 1; }
  .tfs-cls:hover .cls-info-front {
    opacity: 0.8; }
  .tfs-cls .cls-img-1 {
    background-image: url(assets/img/fitness-classes-link.jpg); }

/* Home Membership Section */
#tfs-home-products {
  text-align: center;
  color: white; }
  #tfs-home-products h2, #tfs-home-products h3 {
    color: white; }
  #tfs-home-products .products {
    margin-bottom: 0; }
    #tfs-home-products .products li {
      margin-bottom: 0;
      width: 100%; }
    #tfs-home-products .products h3 {
      width: 70%;
      margin: 0 auto;
      padding-top: 20px; }
    #tfs-home-products .products img {
      border: none !important;
      border-radius: 50%;
      margin: 0 auto;
      max-width: 250px; }
    #tfs-home-products .products a.button {
      display: none; }
    #tfs-home-products .products .price {
      display: none; }

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
  color: #292927; }

.home .gform_wrapper {
  width: 100%; }
.home .validation_error {
  display: none; }

.gform_wrapper .top_label li.gfield.gf_left_half {
  clear: left !important;
  float: left; }

.gform_wrapper .top_label li.gfield.gf_left_half {
  margin: 0 0 8px;
  width: 47%; }

.gform_wrapper .top_label li.gfield.gf_right_half {
  clear: right !important;
  float: right; }

.gform_wrapper .top_label li.gfield.gf_right_half {
  margin: 0 0 8px;
  width: 47%; }

/* =31. Performance Gym Page */
#tfs-cta-group-rates {
  background: url('/wp-content/uploads/2014/04/tfs-fc-bg.jpg') no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0;
  overflow: visible; }
  #tfs-cta-group-rates img, #tfs-cta-group-rates p, #tfs-cta-group-rates .gdlr-item {
    padding: 0;
    margin-bottom: 0;
    font-size: 0; }
  #tfs-cta-group-rates .gdlr-item:first-child {
    text-align: right; }
  #tfs-cta-group-rates h2 {
    text-align: center;
    color: white;
    padding: 140px 0 0 0; }
  #tfs-cta-group-rates img {
    max-height: 400px; }

/**
* =32. Fitness Classes Page 
*/
.tabs_box_navigation {
  display: none; }

.page-id-7 .gdlr-accordion-item.style-2 .accordion-content {
  margin: 0; }
.page-id-7 .timetable {
  margin: 0; }
.page-id-7 table.timetable {
  background: none !important; }

.gdlr-divider.solid {
  border-style: none; }

.tfs-fc-item {
  position: relative;
  background: #f4f4f4;
  padding: 10px 8% 10px 8%;
  text-align: center;
  min-height: 380px; }
  .tfs-fc-item img {
    max-width: 90px;
    margin: 0 0 10px 0; }

#tfs-classes-list {
  padding-bottom: 0; }

/**
* =33 Contact Us Page 
*/
/* =33.1 Google Map */
.content-wrapper .google-map-placeholder {
  border: none; }

/**
*
* =34 About Us Page
*
*/
#about-brian .tfs-team-member {
  display: none; }

.tfs-team-member {
  padding: 0 20px;
  background: whitesmoke;
  text-align: center;
  margin-top: 70px; }
  .tfs-team-member img {
    max-width: 180px;
    -webkit-border-top-left-radius: 50%;
    -webkit-border-top-right-radius: 50%;
    -webkit-border-bottom-right-radius: 50%;
    -webkit-border-bottom-left-radius: 50%;
    -moz-border-radius-topleft: 50%;
    -moz-border-radius-topright: 50%;
    -moz-border-radius-bottomright: 50%;
    -moz-border-radius-bottomleft: 50%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%; }
  .tfs-team-member h3 {
    margin: 20px 0; }
    .tfs-team-member h3 span {
      font-size: 70%; }
  .tfs-team-member p {
    padding: 10px 0 30px 0; }

#about-brian {
  margin-bottom: 0; }
  #about-brian p, #about-brian img {
    margin-bottom: 0; }
  #about-brian img {
    position: relative;
    right: 20px;
    max-width: 107%; }


/**
* Blog
*/
.single-post .gdlr-blog-info {
  margin-bottom: 15px; }
.single-post .gdlr-page-title-wrapper {
  padding: 30px 0 20px 0; }
  .single-post .gdlr-page-title-wrapper a {
    color: white; }

.tfs-blog-meta .gdlr-info {
  padding: 0 15px; }
.tfs-blog-meta .blog-info {
  display: block;
  float: left;
  margin: 0 20px 0 0; }

/**
* =70 WooCommerce Styles
*/
/* hide ordering feature from the page */
.woocommerce-ordering {
  display: none; }

/* hide breadcrumbs*/
.woocommerce-breadcrumbs, .sku_wrapper {
  display: none; }

html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty {
  width: 65px !important; }

/**
* Gravity Forms
*/
.gform_wrapper {
  width: 70%; }
  .gform_wrapper input, .gform_wrapper textarea {
    width: 100%;
    padding: 12px; }
  .gform_wrapper input[type="tel"] {
    padding: 5;
    border: none;
    background: whitesmoke; }
  .gform_wrapper ul {
    margin: 0;
    list-style-type: none; }
    .gform_wrapper ul li {
      margin: 30px 0; }
  .gform_wrapper .gform_button {
    margin: 0;
    width: 120px; }
  .gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute, .gform_wrapper .gfield_time_ampm {
    display: inline-block;
    vertical-align: top; }
  .gform_wrapper .gfield_time_hour {
    width: 110px; }
    .gform_wrapper .gfield_time_hour input {
      width: 70px; }
  .gform_wrapper .gfield_time_minute {
    width: 110px; }
    .gform_wrapper .gfield_time_minute input {
      width: 70px; }
  .gform_wrapper .validation_message, .gform_wrapper .validation_error {
    color: red; }

#footer-widget-3 .button
{
float: right;
    margin: 0 -23px 0 0;
}
#tfs-home-top,
.gdlr-color-wrapper, .gdlr-parallax-wrapper
{
background-attachment: scroll !important;
}

/**
* Time Table
**/
/*
#time-table table {
	font-size: 14px;
	thead {
		tr {
			.tb-class {
				background: none;
			}
			th {
				border: 1px solid #737373;
				background: none;
				color: #3f3f3f;
				font-weight: 600;
				text-align: left;
			}
		}
	}
	tbody {
		.tb-class {
			color: #fff;
			font-weight: 900;
		}
		td {
			border: 1px solid #737373;
			text-align: left;
			vertical-align: middle;
		}
	}
	.tb-class {
		background: $green;
		width: 25%;
		padding: $padding;
	}
	.tb-duration {
		text-align: center;
		width: 10%;
		padding: $padding;
	}
	.tb-cinfo {
		text-align: center;
		width: 35%;
		padding: $padding;
	}
	.tb-when {
		text-align: center;
		width: 15%;
		padding: $padding;
	}
	.tb-instructor {
		text-align: center;
		width: 15%;
		padding: $padding;
	}

	
}
*/
/**
* Before and After
*/
.hidden_bg_left, .hidden_bg_right {
  background: none; }

/* Responsive Design Styles */
@media only screen and (max-width: 419px) {
  #tfs-home-top {
    background: url(assets/img/top-bg.jpg) repeat; }
  #tfs-home-tagline h2.tfs-tagline {
    font-size: 20px; }
  .tfs-cls {
    padding-top: 30px; }
  .edit-box-input-wrapper .tmce-active textarea.wp-editor-area {
    color: black !important; } }

@media only screen and (max-width: 767px) {
  #tfs-classes-mobile {
    display: block; }
  #tfs-classes-desktop {
    display: none; }
  .gdlr-page-title-wrapper .gdlr-page-title {
    font-size: 25px; }
  .gdlr-testimonial-item.round-style .testimonial-author-image {
    width: 120px;
    height: 120px;
    bottom: -35px; }
  #about-brian p {
    display: none; }
  #about-brian .tfs-team-member {
    margin: -20px 0 50px 0;
    display: block; } }

@media only screen and (max-width: 959px) {
  .top-navigation-right {
    padding: 5px 0 10px 0; }
    .top-navigation-right .top-navigation-right-text div:last-child {
      padding: 10px 0 0 0; }
  body .gdlr-header-wrapper .gdlr-logo {
    margin-top: 0px;
    margin-bottom: 1px; }
  body #gdlr-responsive-navigation .dl-trigger {
    top: 40px; }
  .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    float: none;
    width: 100%; }
  .gform_wrapper {
    width: 100%; }
    .gform_wrapper #gf_5 input[type="text"], .gform_wrapper #gf_5 input[type="email"] {
      width: 90%; }
  .tfs-recent-post {
    text-align: center; }
    .tfs-recent-post .tfs-post-excerpt {
      width: 100%;
      margin: 0 auto; }
    .tfs-recent-post figure {
      float: none;
      margin: 0; }
      .tfs-recent-post figure img {
        display: inline; } }

@media only screen and (min-width: 767px) and (max-width: 959px) {
  .top-navigation-right {
    margin-right: 24%; }
  .top-social-wrapper {
    padding: 12px 0 0 0; } }
